<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>Sisäänkirjautuminen</title>
  <!-- Tiedostot haetaan client kansion juuresta. -->
  <link rel="stylesheet" href="bootstrap.min.css">
  <link rel="stylesheet" href="login_style.css">
</head>
<body>
  <div class="login-page">
  <div class="form">
   	<% if (message.length > 0) { %>
	  <div class="alert alert-danger"><%= message %></div>
   	<% } %>
   	<% if (message2.length > 0) { %>
	  <div class="alert alert-success"><%= message2 %></div>
   	<% } %>
    <form class="register-form" action="/webkompor2/register" method="post">
      <input type="text" name="email" placeholder="Sähköposti"/>
      <input type="text" name="username" placeholder="Käyttäjänimi">
      <input type="password" name="password" placeholder="Salasana"/>
      <input type="password" name="passwordConfirm" placeholder="Salasana uudelleen">
      <input type="submit" name="submit" class="button" value="Rekisteröidy">
      <p class="message"><br>
        Onko sinulla jo tunnukset? <a href="#">Kirjaudu sisään</a></p>
    </form>
    <form class="login-form" action="/webkompor2/login" method="post">
      <input type="text" name="email" placeholder="Sähköpostiosoite"/>
      <input type="password" name="password" placeholder="Salasana"/>
      <input type="submit" name="submit" class="button" value="Kirjaudu">
      <p class="message">Tarvitsetko tunnukset? <a href="#">Luo uusi tunnus</a></p>
      <p class="message"><a href="/webkompor2/recoveryPage">Unohtuiko salasana?</a></p>
    </form>
  </div>
</div>
</body>
<script src='jquery.min.js'></script>
<script>
	$('.message a').click(function(){
	   $('form').animate({height: "toggle", opacity: "toggle"}, "slow");
	});
</script>
</html>